/*
Fixed Design Structure
By: Harley Neal
Reset (to combat browser defaults from metaling with the layout elements)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, big, code, em, font, img, small, strong, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body, li {
	line-height: 1;
}
ol, ul {
	list-style:square;
}
blockquote, q {
	quotes: none;
	margin:20px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*
Typography
*/

body {
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	line-height:1.5em;
	margin-bottom:.2em;
}
h1 {
	font-size: 20px;
	color: #013D79;
}
h2 {
	font-size: 18px;
	background-repeat: no-repeat;
	color: #333;
}
h3 {
	font-size: 14px;
	clear: both;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 14px;
	text-transform: uppercase;
}
.font9 {
	font-size: 9px;
}
.font10 {
	font-size: 10px;
}
.font12 {
	font-size: 12px;
}
.font14 {
	font-size: 14px;
}
.font16 {
	font-size: 16px;
}
.font18 {
	font-size: 24px;
}
.font24 {
	font-size: 24px;
	color: #C00;
}
.font30 {
	font-size: 30px;
}
.phone-number {
	color: #999;
	font-size: 18px;
	font-style: italic;
}
.h1-subtitle {
	color: #333;
	font-size: 16px;
	font-style: italic;
}
/*
Layout Design
*/
body {
	background-color:#013161;
	background-image: url(../images/tile.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
a {
	color: #00F;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color:#01386E;
}
p {
	margin-bottom:.5em;
}
#wrap div {
	display: block;
	float: right;
}
#wrap, #header, #menu-bottom, #banner, #body-top, #body, #body-bottom , #footer{
	width: 1000px;
}
#content, #left-sidebar, #right-sidebar, #company, #cities {
	margin: 1%;
	padding-right: 5px;
	padding-left: 5px;
}
#wrap {
	margin-left: auto;
	margin-right: auto;
}
#header, #header-left, #header-middle, #header-right {
	height: 151px;
}
#header-left {
	width:30%;
}
#header-middle {
	width:40%;
	background: url(../images/header-middle.jpg);
}
#header-right {
	width:28%;
	font-size: xx-large;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	line-height: 1.2em;
	background-image: url(../images/header-right.jpg);
	padding-right: 2%;
	height: 81px;
	padding-top: 70px;
}
#header-right p {
	margin: 0px;
}
#header-button {
}
#breadcrumb {
	height: 18px;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	line-height: 18px;
	width: 100%;
}
#breadcrumb ul {
	padding-left: 0px !important;
}
#breadcrumb ul li {
	display:inline;
	font-size: 11px !important;
	line-height: 18px;
}
#breadcrumb ul li a {
	color: #999 !important;
	padding-right: 10px;
	padding-left: 12px;
	display: block;
	float: left;
	height: 18px;
	background-image: url(../images/elements/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#breadcrumb a:hover {
	color: #900 !important;
	text-decoration: underline;
}
#menu-bottom {
	background: url(../images/menu-bottom.jpg);
	height: 12px;
}

#banner {
	height: 240px;
	overflow: hidden;
	z-index:999;
}
#banner p {
	margin: 0px;
}
#body-top {
	background-image: url(../images/body-top.jpg);
	height: 17px;
	clear: both;
}
#body {
	background-image: url(../images/body.jpg);
	background-repeat: repeat-y;
}
#body-bottom {
	background-image: url(../images/body-bottom.jpg);
	height: 30px;
	clear: both;
}
#content {
	min-height: 200px;
	width: 67%;
	margin-top: 0px;
}
#content ul {
	list-style-type: square;
	padding-left: 30px;
}
#content ul li {
	font-size:14px;
	margin-top: 7px;
	margin-bottom: 7px;
	background-repeat: no-repeat;
	background-position: left top;
}
#right-sidebar, #left-sidebar {
	width: 27%;
	margin-top: 0px;
}
#footer {
	color: #666;
	font-size: 12px;
	line-height: 16px;
	background: url(../images/footer.png);
	height: 191px;
}
#footer p {
	margin: 0px;
}
#footer a {
	color: #666;
}
#footer a:hover {
	color: #00F;
	text-decoration: underline;
}
#company {
	width: 24%;
}
#cities {
	width: 69%;
}
.clearfix {
	clear: both;
}
.align-center {
	text-align:center;
}
.alignleft {
	text-align:left;
	float: left;
}
.alignright {
	text-align:right;
	float: right;
}
.float-img-right {
	display:block;
	padding:10px;
	float:right;
}
.float-img-left {
	display:left;
	padding:10px;
	float:left;
}
.inline-img {
	display: inline;
	vertical-align: middle;
	margin: 0px 3px 0px 0px;
	padding: 0px !important;
}
#article-resource {
	font-size:75%
}
#follow {
	display: block;
	margin: 5px auto 10px;
	background: url(../images/elements/facebook.png) no-repeat center;
	height: 40px;
	clear: both;
	width: 215px;
	padding-left: 55px;
}
#follow .facebook {
	display: block;
	float:left;
	width: 100px;
	margin-right: 5px;
	margin-top: 10px;
	clear:none;
}
#follow .google-plus {
	display: block;
	float:left;
	width: 75px;
	margin-top: 8px;
	clear:none;
}
